<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfb8346549fd8b91b1dcb155f8826bbd">
  <dict>
    <!--2022-05-24 10:48:47.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:48:47.000-->
    <int key="num_match_short">9</int>
    <!--2022-05-24 10:48:47.000-->
    <string key="virtualnet_operatorname">FRiENDi mobile</string>
  </dict>
</config>
